Download it now!
Bug 92259 - EDITING: Resizing frames with Indexes and Tables sometimes results in copying the frame
Summary: EDITING: Resizing frames with Indexes and Tables sometimes results in copyin...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.6.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Frame Cut-Copy
  Show dependency treegraph
 
Reported: 2015-06-22 17:20 UTC by Gordo
Modified: 2019-12-03 14:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gordo 2015-06-22 17:20:26 UTC
1. New Text Document.
2. Type “test” and Enter a few times.
3. Place cursor after “test” and change style to Heading 1.
4. Place cursor in last paragraph.
5. Insert → Frame and OK dialogue and press Enter to place cursor in frame.
6. Insert → Indexes and Tables → Indexes and Tables and OK for Table of Contents.
7. Click on frame to get the resize handles.
8. Grab the left middle handle and drag it to the left a little bit.
9. Grab the bottom middle hand and drag it up as much as you can.
10. Grab the left middle handle and drag it to the left a little bit.
11. Repeat 10 until the frame is not resized but copied.
Result:
Frame is copied.  It can be hit and miss doing this.  If step 9 is not done then the handle will not be next to the table of contents and the behaviour will not happen.

Windows Vista 64
Version: 4.4.4.2
Build ID: f784c932ccfd756d01b70b6bb5e09ff62e1b3285

Version: 5.1.0.0.alpha1+
Build ID: 2885e157674dbefa7d9b984a399fabd1238eeedd
TinderBox: Win-x86@39, Branch:master, Time: 2015-06-22_07:52:27

Tested back to at least 4.1.6.2.
Comment 1 raal 2015-06-23 11:52:04 UTC
I can reproduce 4.4.3, win7
Comment 2 QA Administrators 2016-09-20 10:11:11 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-12-03 14:41:26 UTC
Dear Gordo,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug